Add item to report
POST https://app.cyrion.ai/api/reports/{report_id}/items
Add a single curated item to a report.
Path parameters
report_id(string, required)
Request body
analyst_notes(string)content(string): Content for custom_note itemsitem_type(string, required): vulnerability, agent_finding, evidence, narrative_event, or custom_notesection(string): Report section: findings, narrative, appendix, observationsseverity_override(string)source_id(string): ID of the source entity (null for custom_note)title_override(string)
Responses
200Successful Response422Validation Error